.dl-left {
	float:left;
	width:170px;
	margin-right:1.5%;
}
.dl-right {
	overflow:hidden;
}

nav.downloads {
}
nav.downloads > h1 {
	border-radius: 3px 3px 0 0;
	text-align:center;
	padding-bottom:4px;
	padding-top:2px;
  font-family: 'open sans condensed';
  font-size: 18px;
  font-weight: normal;
	color: #ffffff;
	text-shadow: 0 -1px 0px #000000;
	background: #445588;
	background: -moz-linear-gradient(#4E619B, #3d4c7a);
	background: -webkit-linear-gradient(#4E619B, #3d4c7a);
	background: -o-linear-gradient(#4E619B, #3d4c7a);
	background: -ms-linear-gradient(#4E619B, #3d4c7a);/*For IE10*/
	background: linear-gradient(#4E619B, #3d4c7a);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4E619B', endColorstr='#3d4c7a');/*For IE7-8-9*/
}
nav.downloads > div {
	border:1px solid #bbbbbb;
	border-top: none;
	border-radius: 0 0 3px 3px;
	background-color:#f8f8f8;
	padding-top:8px;
	padding-bottom:8px;
}

nav.downloads ul {
    background: url("//tpucdn.com/images/tree_vline-v1.gif") repeat-y scroll 2px 0 transparent;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
nav.downloads a {
    color: #444;
    display: block;
    font-weight: normal;
    padding-left: 5px;
}
nav.downloads a:hover {
    color: #000000;
}
nav.downloads a.selected {
    background-color: #CADBE5 !important;
    color: #000000;
}
nav.downloads ul ul {
    margin-left: 7px;
}
nav.downloads ul li {
    background: url("//tpucdn.com/images/tree_node-v1.gif") no-repeat scroll 2px 1px transparent;
    color: #336699;
    font-weight: bold;
    line-height: 22px;
    margin: 0;
    padding-left: 7px;
}
nav.downloads ul li.root {
    background-image: none !important;
    padding-left: 6px;
    padding-top: 0px;
}
nav.downloads ul li.last {
    background: url("//tpucdn.com/images/tree_lastnode-v1.gif") no-repeat scroll 2px 1px #f8f8f8;
}

.featured {
	margin-bottom:20px;
}
.featured > h2 {
	border-radius: 3px 3px 0 0;
	text-align:center;
	padding-bottom:4px;
	padding-top:2px;
  font-family: 'open sans condensed';
  font-size: 18px;
  font-weight: normal;
	color: #ffffff;
	text-shadow: 0 -1px 0px #000000;
	background: #445588;
	background: -moz-linear-gradient(#4E619B, #3d4c7a);
	background: -webkit-linear-gradient(#4E619B, #3d4c7a);
	background: -o-linear-gradient(#4E619B, #3d4c7a);
	background: -ms-linear-gradient(#4E619B, #3d4c7a);/*For IE10*/
	background: linear-gradient(#4E619B, #3d4c7a);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4E619B', endColorstr='#3d4c7a');/*For IE7-8-9*/
}
.featured > table {
	border:1px solid #bbbbbb;
	border-top: none;
	border-radius: 0 0 3px 3px;
	background-color:#f8f8f8;
	padding-top:8px;
	padding-bottom:8px;
	width:100%;
}
.featured > table h3 {
	padding-bottom:4px;
  font-family: 'open sans condensed';
  font-size: 22px;
  line-height:26px;
  font-weight: normal;
}
.featured > table td {
	padding:7px;
	vertical-align:top;
}
.featured > table td:first-child {
	text-align:center;
	vertical-align:middle;
}
.featured > table tr {
	border-bottom:2px dotted #ddd;
}
.featured > table tr:last-child {
	border-bottom:none;
}
.featured > table tr:nth-child(odd) {
	background-color:#fdfdfd;
}
.featured p {
	color:#888;
	font-size:14px;
	min-height:85px;
}
.featured > table span {
	color:#888;
	font-size:12px;
}
.featured > table span a {
	color:#555577;
	font-weight:bold;
	padding-left:3px;
	padding-right:3px;
}

.latest {
}
.latest > h2 {
	border-radius: 3px 3px 0 0;
	text-align:center;
	padding-bottom:4px;
	padding-top:2px;
  font-family: 'open sans condensed';
  font-size: 18px;
  font-weight: normal;
	color: #ffffff;
	text-shadow: 0 -1px 0px #000000;
	background: #445588;
	background: -moz-linear-gradient(#4E619B, #3d4c7a);
	background: -webkit-linear-gradient(#4E619B, #3d4c7a);
	background: -o-linear-gradient(#4E619B, #3d4c7a);
	background: -ms-linear-gradient(#4E619B, #3d4c7a);/*For IE10*/
	background: linear-gradient(#4E619B, #3d4c7a);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4E619B', endColorstr='#3d4c7a');/*For IE7-8-9*/
}
.latest > div {
	border:1px solid #bbbbbb;
	border-top: none;
	border-radius: 0 0 3px 3px;
	background-color:#f8f8f8;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:8px;
	padding-right:8px;
	font-size:12px;
	text-align:justify;
}
.latest a {
	padding-left:12px;
	padding-right:3px;
	background-image: url('//tpucdn.com/images/grey_dot-v2.gif');
	background-repeat:no-repeat;
	background-position: 0px center;
	line-height:21px;
}

.categorylist {
	position:relative;
}

.categorylist > h2 {
	border-radius: 3px 3px 0 0;
	text-align:center;
	padding-bottom:4px;
	padding-top:2px;
  font-family: 'open sans condensed';
  font-size: 18px;
  font-weight: normal;
	color: #ffffff;
	text-shadow: 0 -1px 0px #000000;
	background: #445588;
	background: -moz-linear-gradient(#4E619B, #3d4c7a);
	background: -webkit-linear-gradient(#4E619B, #3d4c7a);
	background: -o-linear-gradient(#4E619B, #3d4c7a);
	background: -ms-linear-gradient(#4E619B, #3d4c7a);/*For IE10*/
	background: linear-gradient(#4E619B, #3d4c7a);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4E619B', endColorstr='#3d4c7a');/*For IE7-8-9*/
}
.categorylist > table {
	border:1px solid #bbbbbb;
	border-top: none;
	border-radius: 0 0 3px 3px;
	background-color:#f8f8f8;
	padding-top:8px;
	padding-bottom:8px;
	width:100%;
}
.categorylist tbody tr {
	background-color:#f6f6f6;
	border-bottom:1px solid #e4e4e4;
}
.categorylist tbody tr:last-child {
	border-bottom:none;
}
.categorylist tbody tr:nth-child(odd) {
	background-color:#fdfdfd;
}
.categorylist thead tr {
	border-bottom:1px dotted #bbb;
}
.categorylist thead th {
	text-align:center;
}
.categorylist th {
	background-color:#f4f4f4;
	padding:8px;
}
.categorylist td {
	padding:8px;
}
.categorylist .name {
  font-family: 'open sans condensed';
  font-size: 18px;
  line-height:22px;
  font-weight: normal;
}
.categorylist .lastupdate {
	font-size:12px;
	text-align:center;
	color:#999;
}
.categorylist .size {
	font-size:14px;
	color:#666;
	text-align:right;
}

.oldversions {
	position: absolute;
	font-size:10px;
	right:7px;
	top:7px;
	opacity:0.8;
}

.downloadname {
  color: #222222;
  font-family: 'open sans condensed';
  font-size: 46px;
  line-height: 48px;
  font-weight: normal;
  margin-bottom: 5px;
}

.filename {
	font-size:12px;
	color:#777;
	margin-bottom:10px;
	float:left;
	white-space:nowrap;
	margin-right:20px;
}
.filename a {
	color:#555;
}

.md5 {
	font-size:12px;
	color:#777;
	margin-bottom:10px;
	float:left;
	white-space:nowrap;
}
.md5 b {
	color:#444;
	font-weight:normal;
}
.md5 a {
	color:#555;
}

.desc {
	font-family:Georgia, 'Times New Roman', Times, serif;
	line-height:20px;
	margin-bottom:20px;
}
.desc h1, .desc p, .desc ul {
	margin-bottom:5px;
}
.desc ul {
	list-style-position:outside;
	margin-left:20px;
}

.download h3 {
	margin-bottom:5px;
}

.changes {
	font-size:12px;
	border:1px solid #ddd;
	overflow:auto;
	max-height:280px;
	background-color:#f4f4f4;
	padding:8px;
	margin-bottom:20px;
}
.changes h1 {
	font-weight:bold;
	font-size:15px;
	margin-top:5px;
	margin-bottom:7px;
	color:white;
	padding: 5px 7px;
	background: #445588;
	background: -moz-linear-gradient(#4E619B, #3d4c7a);
	background: -webkit-linear-gradient(#4E619B, #3d4c7a);
	background: -o-linear-gradient(#4E619B, #3d4c7a);
	background: -ms-linear-gradient(#4E619B, #3d4c7a);/*For IE10*/
	background: linear-gradient(#4E619B, #3d4c7a);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4E619B', endColorstr='#3d4c7a');/*For IE7-8-9*/
}
.changes p {
	margin-top:10px;
	margin-bottom:10px;
}
.changes ul {
	list-style-position:outside;
	margin-left:20px;
	margin-bottom:10px;
}
.changes li {
	margin-bottom:2px;
}

.download .social {
	min-width:450px;
	margin-top:10px;
	margin-bottom:20px;
	position:relative;
	height:32px;
	background-color:#F5F5F5;
	border:1px solid #e5e5e5;
	border-radius: 3px;
	overflow:hidden;
}
.download .social .facebook {
	position:absolute;
	left:195px;
	top:4px;
}
.download .social .facebook > iframe {
	width:400px;
}

.download .social .twitter {
	position:absolute;
	left:4px;
	top:6px;
}
.download .social .gplus {
	position:absolute;
	left:110px;
	top:6px;
}

.button.startbutton {
	font-family:bitter, arial, sans-serif;
	font-size:25px;
	font-weight:bold;
	float:right;
	margin-bottom:5px;
	background-color: #3072B3;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#599BDC), to(#3072B3));
  background-image: -moz-linear-gradient(#599BDC, #3072B3);
  background-image: -ms-linear-gradient(#599BDC, #3072B3);
  background-image: -o-linear-gradient(#599BDC, #3072B3);
  background-image: linear-gradient(#599BDC, #3072B3);
	border-color: #3072B3 #3072B3 #2A65A0;
	box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5) inset;
	color:#fff;
	text-shadow: 1px 1px 0px rgba(29, 65, 11, 0.4);
	position:relative;
	top:-2px;
}
.button.startbutton:hover {
	background-color: #599BDC;
	background-image: none;
	border: 1px solid #3072B3;
	box-shadow: none;
}

.downloadright {
	float:right;
	margin-left:15px;
	margin-bottom:15px;
	width:260px;
}

.downloadinfo {
	font-size:13px;
	width:100%;
}
.downloadinfo td, .downloadinfo th {
	padding-bottom:5px;
}
.downloadinfo th {
	padding-right:7px;
	text-align:right;
	font-weight:normal;
	color:#888;
}
.downloadinfo td {
	color:#555;
}

.olderversions {
	font-size:14px;
	text-align:center;
}

.olderversions ul {
	list-style-position:outside;
	font-size:12px;
	text-align:left;
	margin-top:5px;
	margin-left:10px;
	display:none;
}

.olderversions li {
	margin-bottom:3px;
}

.downloadsize {
	margin-bottom:15px;
}

.mirrorlist {
	margin-top:10px;
	list-style-type:none;
	text-align:center;
}
.mirrorlist li {
	float:left;
	width:150px;
	margin-right:20px;
	margin-bottom:20px;
	padding-bottom:10px;
	position:relative;
}
.mirrorlist li:hover {
	outline:1px solid #cccccc;
	background-color:#f4f4f4;
}
.mirrorlist a {
	display:block;
	outline:0;
}
.mirrorlist a:hover {
	text-decoration:none;
}
.mirrorlist img {
	width:128px;
	height:128px;
}
.mirrorlist .closest {
	position:absolute;
	top:110px;
	left:0px;
	width:150px;
	font-size:11px;
	pointer-events:none;
	text-align:center;
	color:#aaa;
}
.mirrorlist .serverinfo {
	font-size:12px;
}
.mirrorlist .low {
	color:#888888;
}
.mirrorlist .medium {
	color:orange;
	font-weight:bold;
}
.mirrorlist .high {
	color:red;
	font-weight:bold;
}

.newerversion {
	margin-top: 10px;
	margin-bottom:10px;
	background-color: #f9d8d8;
	border: 1px solid #eca8a8;
	border-radius: 3px;
	padding: 7px 10px 7px 10px;
	overflow-x: auto;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.newerversion b {
	color: #b43138;
	font-weight:bold;
	font-size:13px;
	line-height:19px;
}
.newerversion span {
	font-family:verdana,tahoma,arial,sans-serif;
	margin-left: 10px;
	margin-right: 7px;
	font-weight: normal;
	font-size: 13px;
	line-height:19px;
}
.newerversion a {
	color:black;
}

.downloadarrow {
	margin-left:6px;
	padding:4px;
	width: 7px;
	height: 10px;
	background-image: url('//tpucdn.com/images/download_arrow-v1.gif');
	background-repeat:no-repeat;
	background-position: center center;
}

.dl-search {
	position:relative;
}

#dl-search-indicator {
	display:none;
	width:10px;
	height:10px;
	position: absolute;
	right:7px;
	top:9px;
}

#dl-search {
	border: 1px solid #bbbbbb;
	border-radius: 2px;
	font-size: 12px;
	margin-top: 2px;
	margin-bottom: 7px;
	color: #aaaaaa;
	padding: 4px 5px;
	width: 158px;
}

#dl-search:focus {
	border: 1px solid #808080;
	color:black;
	opacity: 1;
}

#dl-searchresults {
	display:none;
}